BODY {
	margin: 0px;
	padding: 0px;
	margin-top:20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#F8F8F8;
	background-image: url(../graphics/greyfade.gif);
	background-repeat: repeat-x;
}

.border {
	border: 1px solid #DDDDDD;
}

.blackborder {
	border: 1px solid #414141;
}

.normaltext {
	font-family: Verdana;
	font-size: 9pt;
	padding:10px;
	color:#666;
	font-weight:normal;
}

.detailtext {
	font-family: Verdana;
	font-size: 8pt;
	padding:10px;
	color:#000000;
	font-weight:normal;
}

.whitebold {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
}

.tinywhite {
	font-family: Verdana;
	font-size: 9px;
	color:#FFFFFF;
}

.viewfeatures {
	clear:both;
	float:left;
	height:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
}

.menu {
	font-family: Verdana;
	font-size: 8pt;
	height: 25px;
	width: 150px;
	cursor: hand;
	text-indent: 20px;
	line-height: 20pt;
	text-align: left;
	display: block;
	background-color:#E6E6E6;
	background-image:url(../graphics/menubuttonoff.gif);
}

a.menu:link	{
	background-color:#003871;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:visited {
	background-color:#003871;
	color: #FFFFFF;
	text-decoration: none;

}

a.menu:active {
	background-color:#DDDDDD;
	color: #FFFFFF;
	text-decoration: none;
	background-image:url(../graphics/menubuttonon.gif);
}

a.menu:hover {
	color:#000000;
	text-decoration: none;
	background-color:#DDDDDD;
	background-image:url(../graphics/menubuttonon.gif);
}

.input {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	border: 1px solid;
	border-color:#000000;
	background-color: #FFFFC0;
	font: Verdana, Geneva, sans-serif;
	font-size:8pt;
}

.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	border: 1px solid;
	border-color:#000000;
	background-color: #FFFFC0;
	font-size:8pt;
}

.select {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #FFFFC0;
	border: 1px solid;
	border-color:#000000;
	font-size: 8pt;
	color: #003399;
}

#anipanel {
	position:relative;
	top: -7px;
}

